*{
    padding: 0;
    margin: 0;
}
.manangeindex{
    width: 100vw;
    height: 100vh;
    background-image: url('../img/bg8.png');
    background-repeat: no-repeat;
    background-size: 100%100%;
    overflow: hidden;
    text-align: center;
}
.maindex_title{
    font-size: 42px;
    font-family: '微软雅黑';
    color: #666666;
    line-height: 186px;
    margin-top: 70px;
}
.maindex_list{
    padding-top: 50px;
    width: 512px;
    height: 390px;
    background-color: rgba(255,255,255,0.9);
    border-radius: 10px;
    margin: 0 auto;
}
.maindex_list label {
    position: relative;
    display: block;
    width: 70%;
    height: 60px;
    margin: 0 auto;
    margin-bottom: 30px;
    border: 1px solid #b4c6e0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}
.maindex_list label img{
    width: 22px;
    height: 24px;
    position: absolute;
    left: 8px;
    top: 17px;
}
.yzm p{
    border: 1px solid #b4c6e0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    width: 60%;
}
.maindex_list label  .yzmicon{
    width: 130px;
    height: 56px;
    right: 0;
    left:62%;
    top: 0px;
}

.maindex_list label input{
    padding-left: 40px;
    width:90%;
    border: 0;
    outline: 0;
    border-radius: 5px;
    height: 60px;
    line-height: 60px;
    font-size: 20px;
    background-color: #fff;
    outline: none;
    background-color: transparent;
}
.maindex_list .yzm {
    text-align: left;
}
.maindex_list .yzm input{
    width: 50%;
}
.submit_btn{
    width: 70%;
    margin: 20px auto;
    height: 60px;
    color: #fff;
    font-size: 24px;
    border: none;
    background-color: #2093f0;
    border-radius: 5px;
    outline: none;
}
.maindex_list  .checkboxs{
    text-align: left;
    font-size: 20px;
    color: #4c4c4c;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    height: 30px;
}
.maindex_list  .checkboxs input[type="checkbox"]{
    width: 20px;
    height: 20px;
    -webkit-appearance: none;
    background-image: url('../img/nogou.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-right: 10px;
    padding-left: 0;
    border: none;
    outline: none;
}
.maindex_list  .checkboxs input[type="checkbox"]:checked{
    background-image: url('../img/gou.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.jishuzhiche{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 62px;
    font-size: 20px;
    color: #4c4c4c;
    line-height: 62px;
    text-align: center;
    background-color: #fff;
}


@media screen and (max-width: 1500px) {
    .manangeindex{
        background-size: cover
    }
    .maindex_list{
        padding-top: 40px;
        width: 400px;
        height: 300px;
    }
    .maindex_title{
        font-size: 35px;
        margin-top: 50px;
        line-height:130px;
    }
    .maindex_list label input,.maindex_list label{
        line-height: 50px;
        height: 50px;
    }
    .maindex_list label{
        margin-bottom: 20px;
        width: 70%;
    }
    .maindex_list label input{
        width: 70%;
        font-size: 15px;
    }
    .maindex_list label img{
        width: 18px;
        height: 20px;
        top: 10px;
    }
    .maindex_list label  .yzmicon{
        width: 100px;
        height: 50px;
    }
    .submit_btn{
        width: 70%;
        height: 40px;
        margin-top: 0;
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {
    .manangeindex{
        background-size: cover
    }
    .maindex_list{
        width: 90%;
        height: auto;
        padding-top: 30px;
    }
    .maindex_title{
        font-size: 25px;
        margin-top: 50px;
        line-height:100px;
    }
    .maindex_list label input,.maindex_list label{
        line-height: 40px;
        height: 40px;
    }
    .maindex_list label{
        margin-bottom: 20px;
        width: 90%;
    }
    .maindex_list label input{
        width: 84%;
        font-size: 15px;
    }
    .maindex_list label img{
        width: 18px;
        height: 20px;
        top: 10px;
    }
    .maindex_list label  .yzmicon{
        width: 80px;
        height: 30px;
    }
    .submit_btn{
        width: 90%;
        height: 40px;
        margin-top: 0;
        font-size: 16px;
    }
}